SELECT *
FROM (
    SELECT
        summitImfile.*,
        summitExp.dateobs
    FROM summitImfile
    JOIN pzDownloadExp
        USING(exp_name, camera, telescope)
    LEFT JOIN pzDownloadImfile
        USING(exp_name, camera, telescope, class, class_id)
    JOIN summitExp
        USING(exp_name, camera, telescope)
    WHERE 
        pzDownloadExp.state = 'run'
        AND pzDownloadImfile.exp_name IS NULL
        AND pzDownloadImfile.camera IS NULL
        AND pzDownloadImfile.telescope IS NULL
        AND pzDownloadImfile.class IS NULL
        AND pzDownloadImfile.class_id IS NULL
    ORDER BY
        summitExp.dateobs
) as Foo
